<form (submit)="save()">
    <div class="form-group">
        <label  for="empresa_id">Selecione uma Empresa</label>
        <select id="empresa_id" name="empresa_id" [(ngModel)]="socio.empresa_id" class="form-control" required>
            <option *ngFor="let e of empresa" value="{{e.id}}">{{e.razao_social}}</option>
        </select>
    </div>
    <div class="form-group">
        <label for="nome">Nome</label>
        <input type="text" class="form-control" id="nome" name="nome" [(ngModel)]="socio.nome" placeholder="Nome" required>
    </div>
    <div class="form-group">
        <label for="data_aniversario">Data de Nascimento</label>
        <input type="date" class="form-control" id="data_aniversario" name="data_aniversario" [(ngModel)]="socio.data_aniversaio" placeholder="Data de Nascimento" required>
    </div>
    <div class="form-group">
        <label for="cpf">CPF</label>
        <input type="text" class="form-control" id="cpf" name="cpf" [(ngModel)]="socio.cpf" placeholder="Digite o CPF" required>
    </div>
    <div class="form-group">
        <button type="submit" class="btn btn-primary">Submit</button>     <a href="/socio">Voltar</a>
    </div>
</form>
